[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Whoa! Need help resolving Yum issues



On Wed, 17 Dec 2008 12:05:20 -0800, Dan wrote:

> 
> I get this error from Yum...
> 
> ERROR:dbus.proxies:Introspect error on
> :1.31:/org/freedesktop/PackageKit: dbus.exceptions.DBusException:
> org.freedesktop.DBus.Error.AccessDenied: A security policy in place
> prevents this sender from sending this message to this recipient, see
> message bus configuration file (rejected message had interface
> "org.freedesktop.DBus.Introspectable" member "Introspect" error name
> "(unset)" destination ":1.31")

You need updates: yum -y --skip-broken update

> I cannot seem to be able to get my yum updates working. It
> is showing all sorts of dependency errors and I removed:
> 
> + kadu
> + gyachi

These are known and being worked on.
They should not have been published so early.
Some of these issues have been discussed.
Join the corresponding update requests at:
 https://admin.fedoraproject.org/updates

> and finally the only one left is:
> 
> fuse-emulator
> 
> for which I cannot remove.

yum --enablerepo=updates-testing update fuse-emulator

If you're a user of this, give feedback at:
https://admin.fedoraproject.org/updates/F10/FEDORA-2008-11279


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]